create table TRADEDATA_TBL(
                deal_code       char(9) ,
                comp_code       char(   8)      ,
                bank_cd         char(   2)      ,
                mess_code       char(   4)      ,
                job_diff        char(   3)      ,
                tran_numb       char(   1)      ,
                seq_no          char(   6)      ,
                tran_date       char(   8)      ,
                tran_time       char(   6)      ,
                stan_resp_code  char(   4)      ,
                bank_resp_code  char(   4)      ,
                inqu_date       char(   8)      ,
                inqu_no         char(   6)      ,
                bank_seq_no     char(   15)     ,
                bank_cd_3       char(   3)      ,
                filler_1        char(   13)     ,
                acco_numb       char(   15)     ,
                comp_cnt        char(   2)      ,
                deal_sele       char(   2)      ,
                in_bank_cd      char(   2)      ,
                total_amt       char(   13)     ,
                bala_mone       char(   13)     ,
                giro            char(   6)      ,
                rece_nm         char(   14)     ,
                chec_no         char(   10)     ,
                cash            char(   13)     ,
                out_bank_chec   char(   13)     ,
                etc_chec        char(   13)     ,
                cms_no          char(   16)     ,
                deal_star_date  char(   8)      ,
                deal_star_time  char(   6)      ,
                acco_seri_no    char(   6)      ,
                in_bank_cd_3    char(   3)      ,
                giro_3          char(   7)      ,
                filler_2        char(   38)
        );
        
/* ε  */        
create unique index TRADEDATA_TBL_PK on TRADEDATA_TBL (bank_cd, comp_code, seq_no, trade_dt, trade_time, deal_sele);
        
create table VR_ACCOUNT_TBL(
                bank_cd         char(   2)      ,
                account_no      varchar2(       16)     ,
                name            varchar2(       20)
        );

/* ε  */        
create index VR_ACCOUNT_TBL_IDX on VR_ACCOUNT_TBL (bank_cd,account_no);